span {
}

.pillar-card {
  border: 2px solid var(--cyan-theme);
  height: 100%;
  display: flex;
  flex-direction: column;
}

.pillar-header {
  display: flex;
  align-items: flex-start;
  padding: 1.0rem;
  border-bottom: 2px solid var(--bs-secondary);
  flex-grow: 1;
  /*min-height: 220px;*/
}

.pillar-number {
  font-size: 5rem;
  font-weight: 300;
  color: var(--bs-secondary);
  line-height: 0.8;
  margin-right: 1rem;
}

.pillar-title {
  font-size: 1.2rem;
  font-weight: 700;
  color: var(--bs-secondary);
  margin-bottom: 0.75rem;
}

.pillar-list {
  color: var(--bs-secondary);
  font-size: 1.1rem;
  margin-bottom: 0;
}

.pillar-footer {
  padding: 1rem 1.5rem;
  color: var(--bs-secondary);
  font-weight: 500;
  font-size: 0.8rem;
  min-height: 100px;
}

